<div class="company-description-section">
    <div class="company-description-container">

        <div class="section-header-center">About Nectr</div>

        <h2 class="copy-title about-us-copy-title-orange-border">Company overview</h2>
        <p class="copy-body about-us-copy-body about-us-copy-body about-us-copy-body" style="text-align:left !important;">
        Nectr is an online residential real estate brokerage designed to make buying or selling a home simpler, more transparent, and affordable. Our platform gives homeowners direct access to professional tools and personalized support, eliminating many of the inefficiencies and frustrations of traditional brokerages.
        </p>

        <h2 class="copy-title about-us-copy-title-orange-border">Our mission</h2>
        <p class="copy-body about-us-copy-body" style="text-align:left !important;">
        Our goal at Nectr is straightforward: make real estate transactions easier and more enjoyable for homeowners. Buying or selling a home is a significant life event, and we believe it shouldn't be complicated by poor communication, inconsistent service, or high costs. Nectr streamlines the entire transaction, providing clarity and control at every step.
        </p>

        <h2 class="copy-title about-us-copy-title-orange-border">Why Nectr</h2>
        <p class="copy-body about-us-copy-body" style="text-align:left !important;">
        Real estate transactions can be stressful, expensive, and full of uncertainty, often because the traditional brokerage model depends heavily on independent contractors who offer inconsistent service quality. At Nectr, we solve these issues by using technology to simplify communication, manage listings, and keep costs down. Our platform acts as a central hub, ensuring every homeowner receives the same reliable, high-quality experience.
        </p>

        <h2 class="copy-title about-us-copy-title-orange-border">How we got here</h2>
        <p class="copy-body about-us-copy-body" style="text-align:left !important;">
        Nectr started as a traditional brokerage in 2017 but quickly realized the limitations of the traditional model. After closely working with homeowners and seeing firsthand their frustrations, we began building our own software to solve these common problems. The result is our online dashboard that makes listing, managing, and selling a home straightforward and stress-free. Every feature we develop comes from direct customer feedback, ensuring that Nectr always stays focused on what homeowners truly need.
        </p>

    </div>
</div>