<div class="faqSection-wrapper">
    <!-- beginning of left container -->
    <div class="faq-content-left">
        <div class="section-header-left-aligned">Common questions,<br> answered</div>
    </div>
    <!-- end of left containter -->


    <!-- beginning of right container -->
    <div class="faq-content-right">
        <div class="faqSection">
            <div class="faqSection-item">
                <button id="faqSection-button-1" aria-expanded="false"><span class="faq-question-text">What is the
                        difference between Nectr and other brokerages?</span><span class="icon"
                        aria-hidden="true"></span></button>
                <div class="faqSection-content">
                    <p>Nectr takes a modern approach to real estate. We charge lower fees than most traditional
                        brokerages, provide transparent pricing, and prioritize a seamless experience—from listing to
                        closing. With user-friendly tools and professional guidance at every step, we help sellers
                        market their homes effectively while keeping more of their profits.</p>
                </div>
            </div>
            <div class="faqSection-item">
                <button id="faqSection-button-1" aria-expanded="false"><span class="faq-question-text">What
                        is the MLS and why does it matter?</span><span class="icon" aria-hidden="true"></span></button>
                <div class="faqSection-content">
                    <p>The MLS (Multiple Listing Service) is the largest database of properties for sale, and sites like
                        Zillow and Trulia pull their data from it. Getting your home listed on the MLS maximizes
                        visibility: the more potential buyers see your home, the more likely you are to find the right
                        offer. Over 90% of homes sold in the U.S. are listed on the MLS by a licensed broker.</p>
                </div>
            </div>
            <div class="faqSection-item">
                <button id="faqSection-button-2" aria-expanded="false"><span class="faq-question-text">What
                        does it cost to sell my home with Nectr?</span><span class="icon"
                        aria-hidden="true"></span></button>
                <div class="faqSection-content">
                    <p>Nectr charges a 1.5% listing fee, which is roughly half of what many traditional brokerages
                        charge. If the buyer is represented by a separate brokerage, we recommend offering a 3%
                        commission to the buyer’s agent. In situations where we represent both sides, sellers keep that
                        3% buyer-side commission.<br> <a href="pricing.php"
                            style="font-weight:400; color:rgba(2,12,42,1);">Learn more about fees</a></p>
                </div>
            </div>
            <div class="faqSection-item">
                <button id="faqSection-button-3" aria-expanded="false"><span class="faq-question-text">What matters when
                        selling my home?</span><span class="icon" aria-hidden="true"></span></button>
                <div class="faqSection-content">
                    <p>Make your home stand out online with detailed information and professional photography, price it
                        accurately, maximize exposure on all platforms, and stay proactive with every opportunity. While
                        most phone calls, showings, and follow-ups might not produce an immediate offer, it only takes
                        one to connect with the right buyer and achieve a successful sale.</p>
                </div>
            </div>
            <div class="faqSection-item">
                <button id="faqSection-button-5" aria-expanded="false"><span class="faq-question-text">Are
                        you a licensed real estate broker?</span><span class="icon" aria-hidden="true"></span></button>
                <div class="faqSection-content">
                    <p>Yes. Nectr is a fully licensed real estate brokerage with years of experience helping both
                        sellers and buyers navigate the market. We combine professional expertise with modern tech
                        solutions to make the process straightforward and transparent.</p>
                </div>
            </div>
        </div>
    </div>
    <!-- end of right containter -->
</div>