function openMobileMenu() {
    var x = document.getElementById("myTopnav");
    if (x.className === "topnav") {
        x.className += " responsive";
    } else {
        x.className = "topnav";
    }
}

// Add event listener to close menu when clicking outside
document.addEventListener('click', function (event) {
    var mobileMenu = document.getElementById("myTopnav");
    var menuButton = document.querySelector('.icon'); // Assumes there's a button with class 'icon' to toggle the menu

    // Check if the menu is in responsive state
    if (mobileMenu.className.includes('responsive')) {
        // Check if the click was outside the menu and not on the menu button
        if (!mobileMenu.contains(event.target) && event.target !== menuButton) {
            mobileMenu.className = "topnav";
        }
    }
});