<?php include 'resources/config.php'; ?>

<!DOCTYPE html>
<html lang="en">

<head>

  <!-- Google tag (gtag.js) -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=G-SJ1F4Y7QXH"></script>
  <script>
    window.dataLayer = window.dataLayer || [];

    function gtag() {
      dataLayer.push(arguments);
    }
    gtag('js', new Date());

    gtag('config', 'G-SJ1F4Y7QXH');
  </script>

  <!-- Meta Tags -->
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Contact Nectr Realty | Reach Out for Expert Real Estate Assistance</title>
  <meta name="description"
    content="Have questions or need support? Contact Nectr Realty today. Our team is here to help you sell your home, understand our pricing, or answer any of your real estate questions. Get in touch now!">
  <meta name="keywords"
    content="contact Nectr Realty, real estate support, home selling assistance, real estate questions, contact a real estate expert, sell my home support, MLS listing help, real estate contact page, Iowa real estate help">
  <meta name="author" content="Your Name">

  <!-- Favicon -->
  <link rel="icon" href="./images/n-icon.png" type="image/x-icon" sizes="24x24">

  <!-- Google Fonts -->
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap"
    rel="stylesheet">

  <!-- Font Awesome -->
  <script src="https://kit.fontawesome.com/4280d8ae9d.js" crossorigin="anonymous"></script>

  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.1/jquery.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

  <!-- reCAPTCHA 3 -->
  <script src="https://www.google.com/recaptcha/api.js?render=6Lekl38qAAAAABETEJ4J25ZHVQX6V7-9et9FnYu0"></script>
  <script>
    function loadRecaptchaToken() {
      grecaptcha.ready(function () {
        grecaptcha.execute('6Lekl38qAAAAABETEJ4J25ZHVQX6V7-9et9FnYu0', {
          action: 'contact'
        }).then(function (token) {
          var recaptchaResponse = document.getElementById('recaptchaResponse');
          recaptchaResponse.value = token;
        });
      });
    }
    loadRecaptchaToken();
    setInterval(function () {
      loadRecaptchaToken();
    }, 100000);
  </script>

  <!-- External CSS -->
  <link rel="stylesheet" type="text/css" href="css/global.css">
  <link rel="stylesheet" type="text/css" href="css/header.css">
  <link rel="stylesheet" type="text/css" href="css/footer.css">

  <link rel="stylesheet" type="text/css" href="css/sections/contact.css">

  <style>
    .error-message {
      color: #da5454;
      font-size: 0.875rem;
      margin-top: 4px;
    }

    .contact-form-input.error {
      border-color: #da5454;
    }
  </style>
</head>

<body>
  <!-- Header -->
  <?php $page = 'contact'; ?>
  <?php include 'components/header.php'; ?>

  <!-- Main Content -->
  <div class="content" style="background: white;">
    <section class="section-div" id="contact_form">
      <?php include 'components/sections/contact_form.php'; ?>
    </section>
  </div>

  <!-- Footer -->
  <?php include 'components/footer.php'; ?>


  <script src='js/topnav.js'></script>


</body>

</html>