<!DOCTYPE html>
<html lang="en">

<head>

  <!-- Google tag (gtag.js) -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=G-SJ1F4Y7QXH"></script>
  <script>
    window.dataLayer = window.dataLayer || [];

    function gtag() {
      dataLayer.push(arguments);
    }
    gtag('js', new Date());

    gtag('config', 'G-SJ1F4Y7QXH');
  </script>


  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Sell Your Home with Nectr Realty | Fast, Affordable, and Hassle-Free</title>
  <meta name="description"
    content="Ready to sell your home? Nectr Realty makes it easy with full MLS access, transparent pricing, and expert support at every step. Save thousands while reaching the right buyers faster. List your home today!">
  <meta name="keywords"
    content="sell your home, list your house, affordable MLS listing, home-selling experts, sell my home fast, flat fee real estate services, Iowa real estate, hassle-free home sales, best way to sell a house, save money when selling, home selling made simple">
  <meta name="author" content="Your Name">

  <!-- Favicon -->
  <link rel="icon" href="./images/n-icon.png" type="image/x-icon" sizes="24x24">

  <!-- Google Fonts -->
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap"
    rel="stylesheet">

  <!-- Font Awesome -->
  <script src="https://kit.fontawesome.com/4280d8ae9d.js" crossorigin="anonymous"></script>

  <!-- External CSS -->
  <link rel="stylesheet" type="text/css" href="css/global.css">
  <link rel="stylesheet" type="text/css" href="css/header.css">
  <link rel="stylesheet" type="text/css" href="css/footer.css">

  <link rel="stylesheet" type="text/css" href="css/sections/sell-header-left-content-right-image.css">
  <link rel="stylesheet" type="text/css" href="css/sections/equity-slider.css">
  <link rel="stylesheet" type="text/css" href="css/sections/seller-benefits.css">
  <link rel="stylesheet" type="text/css" href="css/sections/how-it-works.css">
  <link rel="stylesheet" type="text/css" href="css/sections/faqs.css">
  <link rel="stylesheet" type="text/css" href="css/sections/cta-card.css">

  <style>

 
    .contact-cta-content_right {
      background: url("./images/people-home.jpg") no-repeat left center;
      background-size: cover;
      background-repeat: no-repeat;
    }
  </style>
</head>

<body>


  <!-- Header -->
  <?php $page = 'sell'; ?>
  <?php include 'components/header.php'; ?>


  <!-- Main Content -->
  <div class="content" style="background: white;">

    <section class="">
      <?php include 'components/sections/sell-header-left-content-right-image.php'; ?>
    </section>

    <section class="section-div" id="commissionSavedTool">
      <?php include 'components/sections/equity-slider.php'; ?>
    </section>

    <section class="section-div light-gray-background" id="sellerBenefits">
      <?php include 'components/sections/seller-benefits.php'; ?>
    </section>

    <section class="section-div" id="how-it-works">
      <?php include 'components/sections/how-it-works.php'; ?>
    </section>

    <section class="section-div light-gray-background" id="faq">
      <?php include 'components/sections/faqs.php'; ?>
    </section>

    <section class="section-div light-gray-background" id="cta">
      <?php include 'components/sections/cta-dark.php'; ?>
    </section>
  </div>



  <!-- Footer -->
  <?php include 'components/footer.php'; ?>





  <!-- External JS -->
  <script src="js/equity-slider.js" type="text/javascript"></script>



  <script src='js/topnav.js'></script>





  <!-- Scripts for More Info Modal -->
  <script>
    // define variable and identify which element to get 
    // this var defines all uses of 'more_info_modal' within this file
    var more_info_modal = document.getElementById('more-info-modal');
  </script>

  <script>
    // When the user clicks anywhere outside of the modal, close it
    window.onclick = function (closeInfoModal) {
      if (closeInfoModal.target == more_info_modal) {
        more_info_modal.style.display = "none";
      }
    }
  </script>

  <script>
    // Get the <span> element that closes the modal
    var close_more_info = document.getElementsByClassName("close-more-info-modal")[0];

    // When the user clicks on <span> (x), close the modal
    close_more_info.onclick = function () {
      more_info_modal.style.display = "none";
    }
  </script>


  <!-- FAQ SECTION SCRIPTS -->
  <script>
    const items = document.querySelectorAll(".faqSection button");

    function togglefaqSection() {
      const itemToggle = this.getAttribute('aria-expanded');

      for (i = 0; i < items.length; i++) {
        this.setAttribute('aria-expanded', 'false');
      }

      if (itemToggle == 'false') {
        this.setAttribute('aria-expanded', 'true');
      }
    }

    items.forEach(item => item.addEventListener('click', togglefaqSection));
  </script>



</body>

</html>